Apache JMeter

## org.apache.jmeter.visualizers
Class RespTimeGraphLineBean

    java.lang.Object
      org.apache.jmeter.visualizers.RespTimeGraphLineBean

    public class RespTimeGraphLineBean

extends Object

Constructor Summary
`RespTimeGraphLineBean(String label, Color lineColor)`

Method Summary
`String` `getLabel()`
`Color` `getLineColor()`
`void` `setLabel(String label)`
`void` `setLineColor(Color lineColor)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RespTimeGraphLineBean

    public RespTimeGraphLineBean(String label,
                                 Color lineColor)

Parameters:
  `label` -
  `lineColor` -

Method Detail

### getLabel

    public String getLabel()

  Returns:
    the label

### setLabel

    public void setLabel(String label)

  Parameters:
    `label` - the label to set

### getLineColor

    public Color getLineColor()

  Returns:
    the lineColor

### setLineColor

    public void setLineColor(Color lineColor)

  Parameters:
    `lineColor` - the lineColor to set

Apache JMeter

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.